Subject: /etc/services file
From: Eric Greisen <[email-masked]>
To: Jean Turner <[email-masked]>
Cc: Jean Turner <[email-masked]>
Date: Tue, 18 Jul 2023 21:17:42 +0000

The MT0 message assume you are doing something emulating magnetic tape.

That is no longer particularly relevant and MT0 is for disk files to be copied

via mag tape functions.

For data files on disk I always used a defined logical since I do not trust the

default search,  Therefore - before starting AIPS I will define something (or

in my login) e.g. setenv MYWORK=`pwd`  (note the back tics) and then start

aips.  Then DATAIN='MYWORK:file name with no close quote to avoid case

change.  Also, for the errible names served up by the new archive, I

always make a link file ln -s badname short_name.  The datain adverb is

limited to 48 characters and the bad names push that.  FILLR should never

be used now. The archive was translated from the old old Modcomp format

to the more modern Modcomp format read by FILLM.

Avoid CASA if possible

Eric Greisen

NRAO AIPS Manager

View and reply to this ticket online:
https://help.nrao.edu/tickets/36460